<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <!-- Jquery && Bootstrap CDN -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <!-- DataTable CDN -->
    <link rel="stylesheet" href="https://cdn.datatables.net/1.13.6/css/dataTables.bootstrap4.min.css">
    <script src="https://cdn.datatables.net/1.13.6/js/jquery.dataTables.min.js"></script>
    <script src="https://cdn.datatables.net/1.13.6/js/dataTables.bootstrap4.min.js"></script>
    <!-- Font Awesome CDN -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.2/css/all.min.css"
        integrity="sha512-z3gLpd7yknf1YoNbCzqRKc4qyor8gaKU1qmn+CShxbuBusANI9QpRohGBreCFkKxLhei6S9CQXFEbbKuqLg0DA=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <!-- Js External -->
    <script src="script.js"></script>
    <!-- Css External -->
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <div class="container-fluid list-products">
        <h1>DANH SÁCH SẢN PHẨM</h1>
        <div class="container-fluid jumbotron">
            <div class="col-sm-6 col-md-6 col-lg-2 col-xl-2">
                <label for="filter-country">Quốc gia</label>
            </div>
            <div class="col-sm-6 col-md-6 col-lg-3 col-xl-3">
                <select class="form-control" id="filter-country">
                    <option value="0">Lọc theo quốc gia</option>
                    <option value="1">Việt Nam</option>
                    <option value="2">USA</option>
                    <option value="3">Trung Quốc</option>
                    <option value="4">Đức</option>
                    <option value="5">Singapore</option>
                    <option value="6">Nhật Bản</option>
                    <option value="7">Hàn Quốc</option>
                    <option value="8">Tây Ban Nha</option>
                    <option value="9">Italia</option>
                    <option value="10">Pháp</option>
                </select>
            </div>
            <div class="col-sm-6 col-md-6 col-lg-2 col-xl-2">
                <label for="filter-category">Nhóm sản phẩm</label>
            </div>
            <div class="col-sm-6 col-md-6 col-lg-3 col-xl-3">
                <select class="form-control" id="filter-category">
                    <option value="0">Lọc theo sản phẩm</option>
                    <option value="1">Thời trang</option>
                    <option value="2">Điện tử, Laptop</option>
                    <option value="3">Đồng Hồ</option>
                    <option value="4">Điện thoại thông minh</option>
                    <option value="5">Thiết bị vệ sinh</option>
                    <option value="6">Đồ thể thao</option>
                    <option value="7">Sản phẩm làm đẹp</option>
                    <option value="8">Đồ gia dụng</option>
                    <option value="9">Xe cộ</option>
                    <option value="10">Thiết bị giải trí</option>
                    <option value="11">Thiết bị khác</option>
                </select>
            </div>
            <div class="col-sm-12 col-md-12 col-lg-2 col-xl-2 btn-filter">
                <button id="btn-filter" class="btn btn-success">Lọc sản phẩm</button>
            </div>
        </div>
        <button class="btn add-new-product">+ Thêm sản phẩm</button>
        <table class="table table-bordered table-hover table-tripped" id="table-product">
            <thead id="thead">
                <tr>
                    <th>STT</th>
                    <th>Mã sản phẩm</th>
                    <th>Tên sản phẩm</th>
                    <th>Nhóm sản phẩm</th>
                    <th>Quốc gia</th>
                    <th>Ảnh đại diện</th>
                    <th>Giá bán</th>
                    <th>Giá giảm</th>
                    <th>Action</th>
                </tr>
            </thead>
            <tbody>

            </tbody>
        </table>
        <!-- edit modal -->
        <div>
            <div id="edit-modal" class="modal fade" tabindex="-1">
                <div class="modal-dialog">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h5 class="modal-title" id="h5-modal-title">Chi tiết sản phẩm</h5>
                            <button class="close" data-dismiss="modal">&times;</button>
                        </div>
                        <div class="modal-body">
                            <form>
                                <div class="row form-group">
                                    <div class="col-sm-4">
                                        <label for="input-edit-product-code">Mã sản phẩm</label>
                                    </div>
                                    <div class="col-sm-8">
                                        <input type="text" id="input-edit-product-code" class="form-control">
                                    </div>
                                </div>
                                <div class="row form-group">
                                    <div class="col-sm-4">
                                        <label for="input-edit-product-name">Tên sản phẩm</label>
                                    </div>
                                    <div class="col-sm-8">
                                        <input type="text" id="input-edit-product-name" class="form-control">
                                    </div>
                                </div>
                                <div class="row form-group">
                                    <div class="col-sm-4">
                                        <label for="select-edit-category">Nhóm sản phẩm</label>
                                    </div>
                                    <div class="col-sm-8">
                                        <select id="select-edit-category" class="form-control">
                                            <option value="1">Thời trang</option>
                                            <option value="2">Điện tử, Laptop</option>
                                            <option value="3">Đồng Hồ</option>
                                            <option value="4">Điện thoại thông minh</option>
                                            <option value="5">Thiết bị vệ sinh</option>
                                            <option value="6">Đồ thể thao</option>
                                            <option value="7">Sản phẩm làm đẹp</option>
                                            <option value="8">Đồ gia dụng</option>
                                            <option value="9">Xe cộ</option>
                                            <option value="10">Thiết bị giải trí</option>
                                            <option value="11">Thiết bị khác</option>
                                        </select>
                                    </div>
                                </div>

                                <div class="row form-group">
                                    <div class="col-sm-4">
                                        <label for="select-edit-country">Quốc gia</label>
                                    </div>
                                    <div class="col-sm-8">
                                        <select id="select-edit-country" class="form-control">
                                            <option value="1">Việt Nam</option>
                                            <option value="2">USA</option>
                                            <option value="3">Trung Quốc</option>
                                            <option value="4">Đức</option>
                                            <option value="5">Singapore</option>
                                            <option value="6">Nhật Bản</option>
                                            <option value="7">Hàn Quốc</option>
                                            <option value="8">Tây Ban Nha</option>
                                            <option value="9">Italia</option>
                                            <option value="10">Pháp</option>
                                        </select>
                                    </div>
                                </div>
                                <div class="row form-group">

                                    <div class="col-sm-12 img-edit">
                                        <img id="img-edit-product" src="" alt="">
                                    </div>
                                </div>
                                <div class="row form-group">
                                    <div class="col-sm-4">
                                        <label for="input-edit-price">Giá bán</label>
                                    </div>
                                    <div class="col-sm-8">
                                        <input type="text" id="input-edit-price" name="subject" class="form-control">
                                    </div>
                                </div>
                                <div class="row form-group">
                                    <div class="col-sm-4">
                                        <label for="input-edit-discount">Giá giảm</label>
                                    </div>
                                    <div class="col-sm-8">
                                        <input type="text" id="input-edit-discount" class="form-control">
                                    </div>
                                </div>
                            </form>
                        </div>
                        <div class="modal-footer">
                            <button class="btn btn-secondary" id="btn-update-cancel"
                                data-dismiss="modal">Cancel</button>
                            <button class="btn btn-primary" id="btn-update-product">Update Product</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- modal add -->
        <div>
            <div id="add-modal" class="modal fade" tabindex="-1">
                <div class="modal-dialog">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h5 class="modal-title" id="h5-modal-title">Thêm sản phẩm</h5>
                            <button class="close" data-dismiss="modal">&times;</button>
                        </div>
                        <div class="modal-body">
                            <form>
                                <div class="row form-group">
                                    <div class="col-sm-4">
                                        <label for="input-add-product-code">Mã sản phẩm</label>
                                    </div>
                                    <div class="col-sm-8">
                                        <input type="text" id="input-add-product-code" class="form-control">
                                    </div>
                                </div>
                                <div class="row form-group">
                                    <div class="col-sm-4">
                                        <label for="input-add-product-name">Tên sản phẩm</label>
                                    </div>
                                    <div class="col-sm-8">
                                        <input type="text" id="input-add-product-name" class="form-control">
                                    </div>
                                </div>
                                <div class="row form-group">
                                    <div class="col-sm-4">
                                        <label for="select-add-category">Nhóm sản phẩm</label>
                                    </div>
                                    <div class="col-sm-8">
                                        <select id="select-add-category" class="form-control">
                                            <option value="1">Thời trang</option>
                                            <option value="2">Điện tử, Laptop</option>
                                            <option value="3">Đồng Hồ</option>
                                            <option value="4">Điện thoại thông minh</option>
                                            <option value="5">Thiết bị vệ sinh</option>
                                            <option value="6">Đồ thể thao</option>
                                            <option value="7">Sản phẩm làm đẹp</option>
                                            <option value="8">Đồ gia dụng</option>
                                            <option value="9">Xe cộ</option>
                                            <option value="10">Thiết bị giải trí</option>
                                            <option value="11">Thiết bị khác</option>
                                        </select>
                                    </div>
                                </div>

                                <div class="row form-group">
                                    <div class="col-sm-4">
                                        <label for="select-add-country">Quốc gia</label>
                                    </div>
                                    <div class="col-sm-8">
                                        <select id="select-add-country" class="form-control">
                                            <option value="1">Việt Nam</option>
                                            <option value="2">USA</option>
                                            <option value="3">Trung Quốc</option>
                                            <option value="4">Đức</option>
                                            <option value="5">Singapore</option>
                                            <option value="6">Nhật Bản</option>
                                            <option value="7">Hàn Quốc</option>
                                            <option value="8">Tây Ban Nha</option>
                                            <option value="9">Italia</option>
                                            <option value="10">Pháp</option>
                                        </select>
                                    </div>
                                </div>
                                <div class="row form-group">
                                    <div class="col-sm-4">
                                        <label for="img-add-url">Link hình ảnh</label>
                                    </div>
                                    <div class="col-sm-8">
                                        <input class="form-control" id="img-add-url" />
                                    </div>

                                </div>
                                <div class="row form-group">
                                    <div class="col-sm-12 img-edit">
                                        <img id="img-add-product" src="" alt="">
                                    </div>
                                </div>
                                <div class="row form-group">
                                    <div class="col-sm-4">
                                        <label for="input-add-price">Giá bán</label>
                                    </div>
                                    <div class="col-sm-8">
                                        <input type="text" id="input-add-price" name="subject" class="form-control">
                                    </div>
                                </div>
                                <div class="row form-group">
                                    <div class="col-sm-4">
                                        <label for="input-add-discount">Giá giảm</label>
                                    </div>
                                    <div class="col-sm-8">
                                        <input type="text" id="input-add-discount" class="form-control">
                                    </div>
                                </div>
                            </form>
                        </div>
                        <div class="modal-footer">
                            <button class="btn btn-secondary" id="btn-add-cancel" data-dismiss="modal">Cancel</button>
                            <button class="btn btn-primary" id="btn-add-product">Add Product</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Delete confirm modal -->
        <div>
            <div class="modal fade" tabindex="-1" id="delete-confirm-modal">
                <div class="modal-dialog">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h5 class="modal-title" id="h5-modal-title">Product Delete Confirmation</h5>
                            <button class="close" data-dismiss="modal">&times;</button>
                        </div>
                        <div class="modal-body">
                            <label>Bạn có chắc chắn muốn xóa sản phẩm này không?</label>
                        </div>
                        <div class="modal-footer">
                            <button class="btn btn-danger" id="btn-confirm-delete-product">Confirm</button>
                            <button class="btn btn-secondary" data-dismiss="modal">Cancel</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>

</html>